package com.pcloud.book.advertising.dto;

import com.pcloud.common.dto.BaseDto;

import java.util.List;

/**
 * @描述：微信群标记广告主
 * @作者：zhuyajie
 * @创建时间：17:19 2019/8/21
 * @版本：1.0
 */
public class GroupTagAddDTO extends BaseDto{

    //按微信群标记
    /**
     * 微信群二维码id
     */
    private List<Long> groupQrcodeIdList;
    /**
     * 品牌方id列表
     */
    private List<Long> brandIdList;

    //按图书标记

    /**
     * 品牌方id
     */
    private Long brandId;
    /**
     * 图书id列表
     */
    private List<Long> bookIdList;

    public List<Long> getGroupQrcodeIdList() {
        return groupQrcodeIdList;
    }

    public void setGroupQrcodeIdList(List<Long> groupQrcodeIdList) {
        this.groupQrcodeIdList = groupQrcodeIdList;
    }

    public List<Long> getBrandIdList() {
        return brandIdList;
    }

    public void setBrandIdList(List<Long> brandIdList) {
        this.brandIdList = brandIdList;
    }

    public Long getBrandId() {
        return brandId;
    }

    public void setBrandId(Long brandId) {
        this.brandId = brandId;
    }

    public List<Long> getBookIdList() {
        return bookIdList;
    }

    public void setBookIdList(List<Long> bookIdList) {
        this.bookIdList = bookIdList;
    }
}
